
/* Synopsis: Affichage_I2C_Animation_Curseur 
   Carte   : Arduino Uno
   Afficheur : I2C
   Librairies: Wire.h et LiquidCrystal_I2C.  
              
   https://electroniquepassion.fr/ 
   C.Mercier  62128 Boiry-Becquerelle  
*/
#include <Wire.h>
#include <LiquidCrystal_I2C.h>
//---------------------------------------
// Adresse, Nbr caracteres, Numero ligne
LiquidCrystal_I2C lcd(0x27, 16, 2);
//---------------------------------------
void setup()
{
  lcd.init();// init afficheur
  lcd.backlight();
  lcd.clear();
  lcd.setCursor(3,0);
  lcd.print("arduino I2C");    
  delay(2000);
}
//---------------------------------------
void loop()
{       
  lcd.clear();
  lcd.home();// Curseur colonne 0, ligne 0    
  lcd.blink();// clignotement    
}
//---------------------------------------
